# Turkish translation of ghex.
# Copyright (C) 2001-2003, 2005 Free Software Foundation, Inc.
# Fırat KÜÇÜK <firat@kucuk.org>, 2005.
# Murat SULUHAN <murat.suluhan@tesam.com.tr>, 2000-2001.
# Ömer Fadıl USTA <omer_fad@hotmail.com>, 2000.
# Arman Aksoy (Armish) <armish@linux-sevenler.de>, 2003.
# Necdet Yücel <necdetyucel@gmail.com>, 2015.
# Muhammet Kara <muhammetk@gmail.com>, 2014, 2015, 2016.
#
msgid ""
msgstr ""
"Project-Id-Version: glib\n"
"Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?"
"product=ghex&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2015-08-20 18:28+0200\n"
"PO-Revision-Date: 2016-12-01 23:30+0300\n"
"Last-Translator: Muhammet Kara <muhammetk@gmail.com>\n"
"Language-Team: Türkçe <gnome-turk@gnome.org>\n"
"Language: tr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Gtranslator 2.91.7\n"
"X-POOTLE-MTIME: 1423957989.000000\n"

#: ../src/hex-dialog.c:67
msgid "Signed 64 bit:"
msgstr "İşaretli 64 bit:"

#: ../src/hex-dialog.c:68
msgid "Unsigned 64 bit:"
msgstr "İşaretsiz 64 bit:"
